/* links */

.link_title {
padding: 10px 0px;
padding-bottom: 1px;}

.link_title img {
position: relative;
bottom: 1px;}

/* Articles */

.get_article {
padding-left: 18px; }

.heading {
font-size: 1.2em;
padding-bottom: 3px;
padding-top: 15px;
font-weight: bold;}

.main_title {
padding-top: 20px;
font-size: 1.2em;
font-weight: bold;
}

.title {
padding: 0px 0px;
padding-bottom: 1px;
font-weight: bold;}

.title img {
position: relative;
bottom: 1px;}

.date {
font-style: italic;
padding-bottom: 1px;}

.intro {
padding-left: 15px;}

.content {
}

.intro_img {
padding: 2px;
margin-left: 10px;}

.archive {
padding-top: 10px;}

.file_list {
background-color: #f5f5f5;
padding: 0px 10px 10px 10px;
margin-top: 10px;
border: 1px #515151 dashed;}

.file_title {
padding-top: 10px;}

.file_size {
font-weight: bold;}

.file_size img {
border: none;
position: relative;
top: 2px;
padding-right: 2px;}

.file_intro {
font-style: italic;}

.file_content {}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

/* Forms */

.form_captcha {
padding: 3px 0px;}

.form_comment {
background-color: #dddddd;
padding: 5px;
margin: 5px;}

.form_label {
font-weight: bold;}

.form_table {
border:1px solid #BCBABB;
border-radius:5px;
-moz-border-radius:5px;
background:#FAFAFA;
padding: 0px 5px;}

.form_table td {
padding: 3px 2px; }

.form_table p {
padding: 0px;
margin: 0px; }

#build_form .field_option {
border: none;
background-color: #FAFAFA;}

/* Base Form */

.form_title {
font-size: 1.3em;

background-image: url(../img/line_dots.gif);
background-repeat: repeat-x;
background-position: bottom;
padding-bottom: 3px;
padding-top: 15px;
font-weight: bold;}

.form_note {
font-size: .8em;}

.captcha {
padding-left: 147px;
padding-bottom: 5px;}

.form_errors {
padding: 0px 0px 0px 0px;
font-weight: bold;
color: #FA8304;}

.required {
color: #cc0000;
font-weight: bold;
font-size: 1.5em;}

.base_label {
display: block;
float: left;
margin-bottom: 15px;
text-align: right;
width: 160px;
padding-right: 5px;
padding-top: 2px;
color: #525252;}

.base_label_textarea {
color: #525252;}

.form_clear {
clear: left;}

.base_fieldset {
border: 1px #999999 solid;
margin: 0px 0px 20px 0px;
padding: 0px 20px 10px 20px;}

.base_legend {
color: #000;
border: 0px;
padding: 5px;
padding-bottom: 10px;
font-weight: bold;
letter-spacing: .1em;
font-size: 1.1em;}

#build_form .form_checkbox {
background-color: #FAFAFA;
border: none}

#build_form input {
background-color: #fff;
border: 1px #C1B6BD solid;
padding: 2px 3px;}

#build_form textarea {
background-color: #fff;
border: 1px #C1B6BD solid;}

#build_form select {
background-color: #fff;
border: 1px #C1B6BD solid;}

.label {
font-weight: bold;
position: relative;
bottom: 3px;}

.form_terms {
padding-top: 5px;
font-size: .8em;
color: #696969;}

.submit {
background-color: #6F7578;
color: #fff;
letter-spacing: .1em;
margin-top: 5px;
border: 2px #815e00 outset;
font-weight: bold;}

.submit_center {
text-align: center;
padding-top: 10px;}

/* Search */

.search_label {
display: block;
float: left;
margin-bottom: 15px;
text-align: right;
width: 100px;
padding-right: 5px;
padding-top: 2px;
color: #525252;}

.search_scope {
display: block;
float: left;
margin-bottom: 5px;
text-align: right;
width: 170px;
padding-right: 5px;
color: #525252;
position: relative;
top: 2px;}

#build_form .search_checkbox {
background-color: #FAFAFA;
border: none}

#search_bg {
background-image: url(../img/search_bg.jpg);
width: 494px;
height: 164px;
background-repeat: no-repeat;}

#search_content {
padding-top: 20px;}

/* Branches */

#branch_content {
padding-top: 20px;}

#branch_table {
margin: 0px 0px 10px 15px;}

#branch_table td {
padding: 3px;}

.branch_title {
font-weight: bold;
margin-right: 15px;
vertical-align: top;}

/* FCK Editor styles */

.paterson_burn_image {
border: 3px #FFBB00 solid; 
padding: 1px;
margin: 0px 10px;}

.paterson_burn_div {
background-color: #F4CBA9;
padding: 5px 10px;
margin: 10px 0px;}

.paterson_burn_table {
border: 1px #F0AC28 solid;}

.paterson_burn_table td {
border: 1px #F0AC28 solid;
padding: 4px;}

.paterson_burn_yellow {
color: #F0AC28;}

.paterson_burn_purple {
color: #36132B;}

.paterson_burn_quote {
font-size: 1.4em;
font-weight: bold;
font-family: Times, "Times New Roman", serif;
color: #36132B;}

.quote_left {
padding-right: 6px;
vertical-align: top;}

.quote_right {
padding-left: 6px;}

/* General */

#center_content ul {
list-style-type: none;
padding: 0;
margin: 13px 0px 0px 0px;}

#center_content ul li {
background-image: url(../img/li.gif);
background-repeat: no-repeat;
background-position: 10px 6px;
padding: 3px 0px 3px 27px;}

#center_content ol li {
padding: 4px 0px;}

.back {
margin: 10px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
top: 1px;}

.warning {
font-weight: bold;
color: #FA8304;
letter-spacing: .1em;
font-size:0.8em;}

#message {
border: 1px #7c7c7c dashed;
background-color: #e7e7e7;
padding: 10px;
margin: 20px 0px;
width: 320px;}

img.arrow {
padding-right: 2px;
position: relative;
top: 1px;}

img.arrow2 {
padding-right: 2px;
position: relative;
top: 1px;}

.grey_line { 
background: #fff url(../img/line_dots.gif) repeat-x;
height: 1px;
font-size: .1em;}

.line_form { 
background: #fff url(../img/line_dots.gif) repeat-x;
height: 1px;
font-size: .1em;
margin: 12px 0px;}

.bold {
font-weight: bold;}

/* Site Map */

.site_map {
padding-top: 10px;}

/* Show Menu */

.show_menu {
margin:10px 0;
font-weight: bold;}

/* Links */

a:link {
color: #6F7578;}

a:hover {
text-decoration: none;
color: #000;}

a:active {
color: #000;}

a:visited {
color: #6F7578;}

/* Forum */

.forum_table {
width: 100%;}

.forum_table th {
color: #FFF;
border-right: 1px solid #FFF;

letter-spacing: .1em;
text-align: left;
padding: 6px 6px 6px 12px;
background: #000 url("../img/menuItem.png")}

.forum_table th.forum_right {
border-right: 0}

.forum_table td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #B7BABB solid;
border-bottom: 1px #B7BABB solid;}

.forum_table td.white {
background-color: #fff;}

.forum_table td.sub_header {
padding: 2px 4px;
background-color: #dedede;
border-left: 1px #B7BABB solid;
border-bottom: 1px #B7BABB solid;
font-size: .9em;
font-weight: bold;
letter-spacing: .1em;}

.forum_table td.sub_header_nobold {
padding: 2px 4px;
background-color: #dedede;
border-left: 1px #B7BABB solid;
border-bottom: 1px #B7BABB solid;
font-size: .9em;
letter-spacing: .1em;}

.forum_small {
font-size: .9em;}

.forum_table td p.form_intro {
padding: 3px 0px 0px 0px;
margin: 0px;
font-size: .9em;}

.forum_table td.forum_right {
border-right: 1px solid #B7BABB;}

.forum_table td.reply {
border-top: 1px solid #B7BABB;}

.forum_link {
font-size: 1.1em;}

.forum_option {
float: right;
padding-bottom: 5px;}

#forum_emotions td {
background-color: #fff;
border: none;}

/* Email Friend */

#email_friend_bg {
background-image: url(../img/email_friend_bg.jpg);
width: 494px;
height: 174px; 
background-repeat: no-repeat;}

#email_friend_content {
padding-top: 20px;}

/* Login */

.login_container {
margin-top:10px;
padding:0 10px;
font-size:0.8em;}

#login_content p{
	margin-left:25px;
}

#login_bg {
background-image: url(../img/box-bg.png);
width: 337px;
height: 180px;
border-radius:5px;
-moz-border-radius:5px
}

#password_bg {
border:1px solid #BCBABB;
border-radius:5px;
-moz-border-radius:5px;
width: 337px;
height: 123px;}

.login_label {
font-weight: bold;
color: #525252;}

.login_item_container {
padding: 11px 0px 0px 15px; }

.login_item {
margin-top: 4px;
background-color: #fff;
border-top: 2px #B0B0B0 solid;
border-left: 2px #B0B0B0 solid;
border-bottom: 2px #F1F1F1 solid;
border-right: 2px #F1F1F1 solid;
width: 300px;}

#build_form .no_border {
border: none;
padding: 0px;
margin: 0px;}

.register_label {
display: block;
float: left;
margin-bottom: 15px;
text-align: right;
width: 250px;
padding-right: 5px;
padding-top: 2px;
color: #525252;}

/* Table */

.table_fontsize_small {
font-size: 10px;}

.tables {
width: 100%;}

.tables th {
color: #FFF;
border-right: 1px solid #FFF;

letter-spacing: .1em;
text-align: left;
padding: 6px 6px 6px 12px;
background: #000 url("../img/menuItem.png")}

.tables th.table_right {
border-right: 0}

.tables td {
padding: 7px;
background-color: #f6f6f6;
border-left: 1px #B7BABB solid;
border-bottom: 1px #B7BABB solid;}

.tables td.white {
background-color: #fff;}

.tables td.table_right {
border-right: 1px solid #B7BABB;}

#table_print {
float: right; 
padding: 10px 18px 10px 0px;}

/* Photo Gallery */

.gallery {
margin-top: 10px;}

.gallery_item {
width: 153px;
float: left;
padding: 0px 10px 15px 0px;
text-align: center;
vertical-align: top;}

/* Google Maps */

.google_map {
width: 525px; height: 400px;
border: 1px #B7C2AB solid;
margin: 10px auto;}

.google_image {
padding-right: 10px;}

/* Events Calendar */

#event_category_hdr {
padding-top: 10px;
margin: 0px;}

.event_category_hdr_title {
float: left;
margin: 0px 2px 0px 10px;}

.event_category_hdr_title a:link, .event_category_hdr_title a:active, .event_category_hdr_title a:visited {
color: #f0000d;
text-decoration: none;}

.event_category_hdr_title a:hover {
color: #f0000d;
text-decoration: underline;}

.event_category_hdr_title img {
margin-right: 2px;
position: relative;
top: 1px;}

.event_category_hdr_title_selected {
float: left;
margin: 0px 2px 0px 10px;}

.event_category_hdr_title_selected a:link, .event_category_hdr_title_selected a:active, .event_category_hdr_title_selected a:visited {
color: #6F7578;
text-decoration: underline;}

.event_category_hdr_title_selected a:hover {
color: #6F7578;
text-decoration: none;}

.event_category_hdr_title_selected img {
margin-right: 2px;
position: relative;
top: 1px;}

.events_calendar {
border: 1px #c1c1c1 solid;
margin-top: 10px;
padding-right: 1px;}

.events_calendar_hdr {
padding: 10px;}

.events_calendar_month {
color: #6F7578;
font-size: 1.5em;
font-weight: bold;}

.events_calendar th {
background: #000 url("../img/menuItem.png");
color: #FFF;
font-weight: bold;
padding: 5px;
border-left: 1px #fff solid;
border-bottom: 1px #fff solid;
letter-spacing: .1em;}

form.events_calendar_form input {
font-family: Arial, Helvetica, Verdana, Sans-Serif;
font-size: 11px;
background-color: #6F7578;
color: #ffffff;
letter-spacing: .1em;
margin-top: 5px;
border: 2px #815e00 outset;}

form.events_calendar_form select {
font-family: Arial, Helvetica, Verdana, Sans-Serif;
font-size: 11px;}

.calendar_day {
width: 14%;
height: 100px;
border-left: 1px #fff solid;
border-bottom: 1px #fff solid;}

.weekday {
background-color: #dadada;}

.weekend {
background-color: #cccccc;}

.out_range {
background-color: #ededed;}

.calendar_today {
padding: 5px 4px;
background-color: #728574;
font-weight: bold;
color: #fff;}

.calendar_date {
padding: 5px 4px;
background-color: #9c9c9c;
font-weight: bold;}

.calendar_date_off {
padding: 5px 4px;
background-color: #e1e1e1;
border-left: 1px #fff solid;}

.calendar_item {
padding: 2px 3px;}

.calendar_item img {
margin-right: 2px;}

#event_title {

font-size: 1.6em;
font-weight: bold;}

#event_date {
font-style: italic;
padding-top: 4px;}

.more_events {
padding: 2px 0px 0px 5px;
font-size: .8em;}

.more_events img {
position: relative;
top: 2px;}

.left {
float: left;}

.right {
float: right;}

#home_more_events {
padding: 0px 0px 5px 10px; }

#home_more_events a:link, #home_more_events a:active, #home_more_events a:visited {
color: #f0000d;
text-decoration: underline;}

#home_more_events a:hover {
color: #f0000d;
text-decoration: none;}

.event_cat_box {
position: relative;
top: 1px;
margin: 0px 3px;}

/* Accordion */

#vertical_container {
padding-top: 7px;}

.accordion_toggle {
display: block;
height: 30px;
background: #AFBAAE url(../img/accordian_off.gif) no-repeat center right;
padding: 0 10px 0 10px;
line-height: 30px;
color: #ffffff;
font-weight: bold;
text-decoration: none;
outline: none;
border-bottom: 1px #B7BABB solid;
cursor: pointer;
margin: 0 0 2px 0;
font-size: 13px;}

.accordion_toggle_active {
background: url(../img/accordian_on.gif) no-repeat center right #728574;
color: #fff;
border-bottom: 1px #B7BABB solid;}

.accordion_content {
background-color: #ffffff;
overflow: hidden;
padding-bottom: 15px;}

/* Staff */

.staff_table {

margin: 10px 0px;
width: 100%;
background-image: url(../img/staff_bg.jpg);
background-repeat: repeat;}

.staff_bg_left {
background-image: url(../img/staff_left.jpg);
background-repeat: repeat-y;
width: 15px;}

.staff_bg_top {
background-image: url(../img/staff_top.jpg);
background-repeat: repeat-x;
height: 15px;}

.staff_bg_right {
background-image: url(../img/staff_right.jpg);
background-repeat: repeat-y;
width: 15px;}

.staff_bg_ftr {
background-image: url(../img/staff_ftr.jpg);
background-repeat: repeat-x;
height: 15px;}

.staff_heading {
font-size: 1.4em;
font-weight: bold;
padding-bottom: 10px;}

.staff_name {
padding: 0px 0px 10px 0px;
font-size: 1.2em;}

.staff_name p {
padding: 0px 0px 3px 0px;
margin: 0px;}

.staff_name a:link, .staff_name a:active, .staff_name a:visited {

text-decoration: underline;
font-weight: bold;}

.staff_name a:hover {

text-decoration: none;
font-weight: bold;}

#staff_detail_name {
font-size: 1.4em;
font-weight: bold;
}

#staff_detail_title {
font-size: 1.2em;
font-weight: bold;
padding-bottom: 20px;}

.staff_detail_left {
float: left;
width: 160px;
padding-bottom: 5px;}

.staff_bg_top2 {
background-image: url(../img/staff_top2.gif);
background-repeat: repeat-x;
height: 15px;}

.staff_bg_left2 {
background-image: url(../img/staff_left2.gif);
background-repeat: repeat-y;
width: 15px;}

.staff_bg_right2 {
background-image: url(../img/staff_right2.gif);
background-repeat: repeat-y;
width: 15px;}

.staff_bg_ftr2 {
background-image: url(../img/staff_ftr2.gif);
background-repeat: repeat-x;
height: 15px;}